import * as types from '../actions/actionProductType'

const initialState = {
    data: [],
}

const productType = (state = initialState, action) => {
    switch (action.type) {
        case types.SELECT_PRODUCT_TYPE:
            return {
                ...state,
                data: action.payload,
            }

        default:
            return state
    }
}

export default productType
